:root {
	--bg: #eee;
	--text: #444;
	--pop: #66f;
	--accent: #e44;
	--game-design: #a4e;
	--community: #fb0;
}
body {
	margin: 40px auto;
	max-width: 650px;
	line-height: 1.6;
	font-size: 18px;
	color: var(--text);
	background-color: var(--bg);
	padding: 0 10px;
}
a {
	color: var(--pop);
	text-decoration: none;
}
a:hover {
	color: var(--accent);
	text-decoration: underline wavy;
	text-underline-offset: 4px;
}
summary {
	color: var(--pop);
	cursor: pointer;
}
summary:hover {
	color: var(--accent);
}
.accent {
	color: var(--accent);
}
article,
.legend span {
	border-left: 2px solid var(--accent);
	padding-left: 1rem;
}
article {
	margin-bottom: 2rem;
}
.internship,
.legend .internship {
	border-left-style: dashed;
}
.part-time,
.legend .part-time {
	border-left-style: dotted;
}
.game-design,
.legend .game-design {
	border-color: var(--game-design);
}
.community,
.legend .community {
	border-color: var(--community);
}
.legend span {
	margin-right: 1.5rem;
}
summary h3 {
	display: inline;
}
